Bug 129598 - Installer crashed when try to select components
Installer crashed when try to select components
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity high (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-08-10 15:35 EDT by Victor Barrionuevo
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-13 12:22:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Victor Barrionuevo 2004-08-10 15:35:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I am trying to install Check Point Firewall NG and it is installed in 
an appliance with work with Red Hat but it does not install and 
displayme the next mesage.The installer sugested me to notify this 
bug in your web site.

Traceback (innermost last)
File "/usr/bin/anaconda", line 655, in?
  intf.run (id,dispath,config FileData)
File "7usr/lib/anaconda/text.py",line
398, in run
  exec  s
File "<string>", line 1, in ?
  ImportError: cannot import name
  AutoPartition Window.

I am working in HP Proliant DL360 G3 with 1 Xeon procesor of 3.2 Ghz

Any Idea?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Star with the CD of installation of Check Point NG
2.Select a IP Address and support to SSL pages
3.Try to install and it fail

Actual Results:  Display the mesage of the bug

Expected Results:  Start to fomat and copy files in the system

Additional info:
Comment 1 David Lawrence 2004-09-13 12:22:55 EDT
Pleas file this bug report with the makers of the Check Point NF
firewall. http://www.checkpoint.com/index.html.

Note You need to log in before you can comment on or make changes to this bug.